/* Slidorion Stylesheet */
#slidorion {
	width: 768px;			/* Set to slidorion width. Is equal to #slider + #accordion width */
	height: 400px;			/* Set to slidorion height. Is equal to #slider and #accordion height */
	position: relative;
	left: 50%;
	margin-left: -384px;
	padding: 10px;
	margin-top: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #CCC;
	background-color: #e2e2e2;
}

#slider {
	width: 488px;			/* Set to slider width */
	height: 400px;			/* Set to slider height */
	position: relative;
	float: left;
	overflow: hidden;		/* Hides the animations */
}

#slider > div {
	position:absolute;
	width:100%;
	height:100%;
}

#accordion {
	width: 280px;			/* Set to accordion width */
	height: 400px;
	background: #eee;
	-webkit-box-shadow: -3px 0px 3px -1px rgba(51,51,51,0.3);
	-moz-box-shadow: -3px 0px 3px -1px rgba(51,51,51,0.3);
	box-shadow: -3px 0px 3px -1px rgba(51,51,51,0.3);
	position: relative;
	z-index: 999;
	overflow: hidden;
	float: left;
}

#accordion > .link-header {
	padding: 8px 14px;
	color: #FFF;
	border-top: 1px solid #ccc;
	text-transform: uppercase;
	background-color: #008000;
	background-position: top;
	font-size: 16px;
	letter-spacing: 0.13em;
	font-weight: 400;
}

#accordion > .link-header:hover {
	cursor: pointer;
	background-color: #1E922F;
}

#accordion > .link-header.active {
	border-bottom: none;
	color: #fff;
	background-color: #DA0000;
}

#accordion > .link-content {
	height: 249px;			/* This height needs to be changed as it depends on the accordion height and number of tabs */
	font-weight: 300;
	line-height: 200%;
	margin: 0;
	border: none;
	background: #f5f5f5;

	overflow: auto;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	font-size: 16px;
}
